

#div-nav {
    margin: 0 auto;
   /* border-top: 2px solid rgba(0, 0, 0, 0.12);*/
   /* margin-left: 50px;*/

}

.navbar-nav > li {
    margin-left: 5px;
}

.li-custom-blue{
    border-top: 5px solid rgb(79, 139, 191);
}

.li-custom-yellow {
    border-top: 5px solid rgb(234, 187, 0);
}

.li-custom-green {
    border-top: 5px solid rgb(78, 172, 47);
}

.li-custom-red, .navbar-brand{
    border-top: 5px solid rgb(204, 6, 39);
}

/*.navbar-custom .navbar-nav > li > a:hover,*/
.navbar-custom .navbar-nav > .li-custom-blue > a:hover,
.navbar-custom .navbar-nav > .li-custom-blue > a:focus {
    color: #f4f5f7;
    background-color: rgb(79, 139, 191);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
}

.navbar-custom .navbar-nav > .li-custom-yellow  > a:hover,
.navbar-custom .navbar-nav > .li-custom-yellow > a:focus {
    color: #f4f5f7;
    background-color: rgb(234, 187, 0);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
}

.navbar-custom .navbar-nav > .li-custom-green  > a:hover,
.navbar-custom .navbar-nav > .li-custom-green > a:focus {
    color: #f4f5f7;
    background-color: rgb(78, 172, 47);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
}

.navbar-custom .navbar-nav > .li-custom-red  > a:hover,
.navbar-custom .navbar-nav > .li-custom-red > a:focus {
    color: #f4f5f7;
    background-color: rgb(204, 6, 39);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
}


.navbar-brand {
 float: left;
 height: 43px;
 padding: 11px 20px;
 font-size: 16px;
 line-height: 20px
}

.dropdown-toggle [aria-expanded="true"] {
  /*background:#3b61b9 !important;
  color:#FFFFFF !important;*/
  /**/
}

.toggle-red[aria-expanded="true"] {
    background:#cc0627 !important;
    color:#FFFFFF !important;
    opacity: 0.5;
}

.toggle-blue[aria-expanded="true"]{
    background:#4f8bbf !important;
    color:#FFFFFF !important;
    opacity: 0.5;
}

.toggle-yellow[aria-expanded="true"]{
  background:#eabb00 !important;
  color:#FFFFFF !important;
  opacity: 0.5;
}

.toggle-green[aria-expanded="true"]{
     background:#4eac2f !important;
     color:#FFFFFF !important;
     opacity: 0.5;
}

.navbar-custom {
  /*background-color: #c9d1e2;*/

  border-color: #3354a0;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#5c7dcb), to(#3b61b9));
  background-image: -webkit-linear-gradient(top, #5c7dcb, 0%, #3b61b9, 100%);
  background-image: -moz-linear-gradient(top, #5c7dcb 0%, #3b61b9 100%);
  /*background-image: linear-gradient(to bottom, #5c7dcb 0%, #3b61b9 100%);*/
  background-image: linear-gradient(to bottom, rgb(247, 247, 247) 0%, rgb(247, 247, 247) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5c7dcb', endColorstr='#ff3b61b9', GradientType=0);
}

.navbar-custom .navbar-brand {
    /*color: #ffffff;*/
  color: #1d2129;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #f4f5f7;
    background-color: rgb(204, 6, 39);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
}

.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  /*border-right: 1px solid #3354a0;*/
}
.navbar-custom .navbar-nav > li > a {
  /*color: #ffffff;*/
  color: #1d2129;

/*  border-left: 1px solid #3354a0;*/
}
/*.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  /*color: #c0c0c0;
  background-color: transparent;
    color: #f4f5f7;
    background-color: rgb(79, 139, 191);
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-bottom: 1px;
    margin-top:0px;
}*/
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #3354a0;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#3354a0), to(#4369c3));
  background-image: -webkit-linear-gradient(top, #3354a0, 0%, #4369c3, 100%);
  background-image: -moz-linear-gradient(top, #3354a0 0%, #4369c3 100%);
  background-image: linear-gradient(to bottom, #3354a0 0%, #4369c3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3354a0', endColorstr='#ff4369c3', GradientType=0);
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  /*border-color: #dddddd;*/
  border-color: rgba(193, 90, 90, 0.23);
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #32539e;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #3354a0;
  color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #3354a0;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}